﻿main.common-container .breadcrumbs-nav{padding-top:15px;padding-bottom:15px}
main.mobcate-main .products-content{padding:1px 0;background:url(/uploads/45200/index/pbg1.jpg) no-repeat center;background-size:cover}
.products-content .pro-list .list-2 .pro-info{background:url(/uploads/45200/index/pbg2.jpg) no-repeat center;background-size:cover}
.prolist-bottom{padding-left:0;padding-right:0}
@media (max-width:768px){main.mobcate-main .products-content{padding:20px 15px}
.prolist-bottom{margin:0}
main.mobcate-main+footer{margin-top:0}}
main.common-container .breadcrumbs-nav{padding-top:15px;padding-bottom:15px;background:none;z-index:1}
main.mobcate-main .products-content{padding-top:80px;padding-bottom:150px;margin-top:-55px;margin-bottom:-130px}
footer .footer-top{position:relative;}
@media (max-width:768px){main.common-container .breadcrumbs-nav{padding-top:10px;padding-bottom:10px;}
main.mobcate-main .products-content{padding-top:70px;padding-bottom:30px;margin-top:-45px;margin-bottom:0}}